# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "Vmnics '{1}' used by teaming policy of '{2}' are not on switch '{3}'."
com.vmware.esx.network.switch.teaming.active.invalidate = "Vmnics '{1}' are used by both active and standby on '{2}'."
com.vmware.esx.network.switch.teaming.active.invalidate2 = "Cannot unset active nics because standby nics are set. Active and standby nics should be both set or both unset at meanwhile."
com.vmware.esx.network.switch.teaming.standby.invalidate = "Cannot unset standby nics because active nics are set. Active and standby nics should be both set or both unset at meanwhile."
com.vmware.esx.network.switch.shaping.invalidate = "Traffic shaping parameter should set or unset on '{1}' consistent with enabled flag."
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "Can not enable peer dns on '{1}' because dhcp is not enabled."
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "Can not enable peer dns on '{1}' because vmknic is not on default netstack."
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "Can not enable peer dns on multiple vmknics"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "Can not enable peer dns on '{1}' because ipv6 dhcp or router advertisement is not enabled."
com.vmware.esx.network.vmknic.staticIp.invalidate = "Can not set static ip on '{1}' when dhcp is enabled."
com.vmware.esx.network.vmknic.ipMask.invalidate = "IP address and mask should be set together on '{1}'."
com.vmware.esx.network.vmknic.gateway.invalidate1 = "Can not set default gateway on '{1}' because dhcp is enabled."
com.vmware.esx.network.vmknic.gateway.invalidate2 = "Can not set default gateway on '{1}' because ip address unset."
com.vmware.esx.network.vmknic.gateway.invalidate3 = "Default gateway must be set on '{1}' because dhcp is not enabled."
com.vmware.esx.network.vmknic.ipv6.gateway.invalidate1 = "The specified gateway on '{1}' cannot be applied if automatic configuration through Router Advertisement is enabled."
com.vmware.esx.network.vmknic.ipv6.gateway.invalidate2 = "The specified gateway on '{1}' cannot be applied because static IPv6 address is unset."
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "Peer dns of ipv6 is required when ipv6 is enabled on '{1}'."
com.vmware.esx.network.notExists = "Resource '{1}' used by '{2}' do not exists."
com.vmware.esx.network.dvs.notExists = "DVS '{1}' used by '{2}' does not exist in network_vds section of the desired document."
com.vmware.esx.network.switch.shaping.average.invalidate = "The average bandwidth set for traffic shaping should not be greater than the peak bandwidth."
com.vmware.esx.network.switch.vmnic.invalidate = "Vmnic '{1}' are connected to more than one vswitch uplink."
com.vmware.esx.network.switch.unset = "Properties '{1}' should be set on virtual switch."
com.vmware.esx.network.alreadyUsed = "'{1}' is using '{2}' which is already used by '{3}'."
com.vmware.esx.network.duplicate = "Multiple '{1}' with the same name '{2}'."
com.vmware.esx.network.netstack.gateway.invalidate = "Can not set default gateway '{1}' on netstack '{2}', network unreachable."
com.vmware.esx.network.netstack.ipv6.gateway.invalidate = "Can not set IPv6 default gateway '{1}' on netstack '{2}', network unreachable. Please try to add reachable IPv6 addresses or remove this config."
com.vmware.esx.network.netstack.v6routes.gateway.invalidate = "Can not set v6routes gateway '{1}' on netstack '{2}', network unreachable. Please try to add reachable IPv6 addresses or remove this config."
com.vmware.esx.network.property.missing = "Property '{1}' is missing on '{2}'."
com.vmware.esx.network.netstack.dns.invalidate = "Only default network stack support DNS configration"
com.vmware.esx.network.vmknic.pnic.missing = "Physical NIC name must be specified because '{1}' is using Physical NIC based MAC address."
com.vmware.esx.network.ipv6.invalidate = "IPv6 address '{1}' is not valid, please use '{2}' instead."
com.vmware.esx.network.ipv6.invalidate2 = "IPv6 address or network '{1}' is not valid, please use a valid one."
com.vmware.esx.network.ipv6.invalidate3 = "IPv6 network is not valid, the closest network to '{1}' is '{2}'."
com.vmware.esx.network.ipv6.invalidate4 = "All zero IPv6 address is not suggest for IPv6 gateway, please unset this property if we do not want IPv6 gateway."
com.vmware.esx.network.ipv6.maximum.invalidate = "Cannot set more than '{1}' ipv6 addresses of STATIC and DHCP type."
com.vmware.esx.network.vmknic.userMac.invalidate = "MAC address '{1}' for '{2}' is not valid, please use a valid one."
com.vmware.esx.network.vmknic.userMac.invalidate2 = "MAC address '{1}' is not valid, please use '{2}' instead."
com.vmware.esx.network.vmknic.userMac.missing = "MAC address must be specified because '{1}' is using user defined MAC address mode."
com.vmware.esx.network.netstack.hostname.invalidate = "Only default network stack support user specified host name."
com.vmware.esx.network.netstack.hostname.dns.invalidate = "Can not specify host name if any vmknic enabled DHCP DNS."
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "Can not specify DNS name servers if any vmknic enabled DHCP DNS."
com.vmware.esx.network.netstack.enabled.services.invalidate = "Can not add '{1}' service tag on '{2}' net stack."
com.vmware.esx.network.switch.beacon.invalidate = "Beacon interval should be in range 0 to 60."
com.vmware.esx.network.vmknic.backing.unsupported = "Port connection type '{1}' on '{2}' is unsupported"
com.vmware.esx.network.apply.failed = "Remediate networking group failed because '{1}'."
com.vmware.esx.network.nics.missing = "Pnic '{1}' do not exists on host."
com.vmware.esx.network.vds.coexist.pnic.conflict = "Pnics '{1}' are connected to VDS, remove the pnics from VDS or move to standard switch manually before remediation."
com.vmware.esx.network.impact.failed = "Precheck for networking group failed because '{1}'."
com.vmware.esx.network.vds.coexist.addVmknic = "Add '{1}' to VDS manually before remediation."
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "Join host to VDS '{1}' and add '{2}' to the VDS manually before remediation."
com.vmware.esx.network.vds.coexist.deleteVmknic = "Remove '{1}' from VDS manually before remediation."
com.vmware.esx.network.vds.coexist.editVmknic = "Updating '{1}' is not supported because it is on VDS, fix its drift manually before remediation."
com.vmware.esx.network.vmknic.updateVmknicVsanTags = "Updating vsan/witness service tags status on vmknic is not supported currently. Please fix the drift manually by changing the status of the tags on vmknic '{1}' through VC UI."
com.vmware.esx.network.vmknic.deleteVmknicWithVsanTags = "Deleting vmknics with vsan/witness service tags is not supported currently. Please fix the drift manually by changing the status of the tags on vmknic '{1}' or remove the vmknic directly through VC UI."
com.vmware.esx.network.nics.attachment.unsupported = "NIC attachment is not supported. Please manually remove the NIC attachment on the physical NICs: '{1}'."
com.vmware.esx.network.vds.coexist.changeBacking = "Moving '{1}' between standard switch and VDS is not supported, move it manually before remediation."
com.vmware.esx.network.netstack.emptyEnabledServices.invalidate = "Enabled service can not be set without any enabled service on '{1}'."
com.vmware.esx.network.netstack.dedicatedService.invalidate = "'{1}' service must be enabled on '{2}'."
com.vmware.esx.network.vds.uplinks.invalidate = "Phsical nic to uplink mapping on VDS should be either unset or non-empty."
